Subject: Re: [rtcweb] Counting NOs (Re: Straw Poll on Nokia mincing)

From: David Singer <[email-masked]>
Date: Thu, 02 Jan 2014 11:28:27 -0800

On Dec 21, 2013, at 6:38 , Maik Merten <[email-masked]> wrote:

> Am 20.12.2013 18:17, schrieb David Singer:
>> VP8 is formally *unlicensable* at the IETF.  Ignoring this does not increase credibility of your arguments.
> 
> Just asking to get a better understanding of the process:
> 
> If there was a single "will not license" declaration regarding H.264, no matter how flimsy the claim, then H.264 would be automatically "formally unlicensable" as well?

In the absence of any response or analysis from the standards body, yes.  However ISO/IEC requires that the technical committee re-examine the standard in the light of the statement.  I have never been through this process myself for an ISO standard, so I am not sure what the expected output of this is, however.  Perhaps a revised specifications, perhaps an analysis of the claims?

> This sounds like a dangerous loophole to let any party block basically anything and I hope there are provisions in place to mitigate such scenarios.

Yes.  Other bodies (e.g. notably the W3C) form groups to analyze the spec and the claims, to resolve the situation.

By the way, I use ‘formally unlicensable’ as a shorthand for ‘there is no promise of a license’.  The statement merely fails to promise that you can get one; it doesn’t promise the reverse (that you cannot get one).  Just in case anyone wants to split hairs; it doesn’t help us, however.

David Singer
Multimedia and Software Standards, Apple Inc.